GET /account/providers/bedrock
TypeScript SDKThe npm client, generated from the API spec.Python SDKThe PyPI client, sync and async.
| Method | Path |
|---|---|
| GET | /v1/account/providers/bedrock |
curl "https://api.ellipsis.dev/v1/account/providers/bedrock" \
-H "Authorization: Bearer $ELLIPSIS_API_KEY"import os
from ellipsis import Ellipsis
client = Ellipsis(api_key=os.environ["ELLIPSIS_API_TOKEN"])
result = client.account.providers.bedrock.get()
print(result)import { Ellipsis } from '@ellipsis-dev/sdk';
const client = new Ellipsis({
apiKey: process.env.ELLIPSIS_API_TOKEN!,
});
const result = await client.account.providers.bedrock.get();
console.log(result);Request
Response
Example response · 200
{
"ellipsis_assumer_role_arn": "string",
"enabled": false,
"external_id": "string",
"model_map": {},
"region": "string",
"role_arn": "string"
}